.container-panel.contas-section {
  min-height: calc(100vh - 66px - 31px - 35px - 39px - 0.75rem);
  max-height: calc(100vh - 66px - 31px - 35px - 39px - 0.75rem);
  height: calc(100vh - 66px - 31px - 35px - 39px - 0.75rem);
}
.container-panel.contas-section .container-header h1 {
  padding: 1rem 0.5rem 0.5rem;
  text-align: center;
  font-size: 1.5rem;
  color: #303030;
  text-transform: uppercase;
}
.container-panel.contas-section .container-header .cotainer-header-actions {
  width: 100%;
  display: flex;
  justify-content: space-between;
  padding: 0.5rem;
  border-bottom: 1px solid lightgray;
}
.container-panel.contas-section .container-header .cotainer-header-actions .actions-left {
  display: flex;
  justify-content: space-between;
}
.container-panel.contas-section .container-body {
  height: calc(100% - 52.8px - 34px);
}
.container-panel.contas-section .container-body .table-header-fixed {
  padding: 0 0.5rem;
  overflow-y: auto;
  height: 100%;
  max-height: 100%;
}
.container-panel.contas-section .container-body .table-header-fixed table thead {
  border: none;
  background-color: white;
}
.container-panel.contas-section .container-body .table-header-fixed table thead tr {
  background-color: white;
}
.container-panel.contas-section .container-body .table-header-fixed table thead tr th {
  white-space: nowrap;
  position: sticky;
  top: 0;
  z-index: 1;
  background-color: white;
  border-color: lightgray;
  text-transform: uppercase;
}
.container-panel.contas-section .container-body .table-header-fixed table tbody {
  border: none;
}
.container-panel.contas-section .container-body .table-header-fixed table tbody tr td {
  font-size: 1rem;
  border-color: lightgray;
}
.container-panel.contas-section .container-body .table-header-fixed table tbody tr td button {
  padding: 0 0.5rem;
}

#modalNewAccount .modal-header {
  background-color: #3B3C40;
  color: #F2C84B;
  text-transform: uppercase;
  text-align: center;
}
#body-modal-conta .modal-header {
  background-color: #3B3C40;
  color: #F2C84B;
  text-transform: uppercase;
  text-align: center;
}
@media only screen and (max-width: 768px) {
  #modalNewAccount .content-left {
    border-right: 0 !important;
    margin-bottom: 2rem;
    border-bottom: 1px solid #dee2e6;
  }
}
@media only screen and (max-width: 992px) {
  .container-panel .container-body .table-header-fixed {
    max-height: 67vh;
  }
  #modalNewAccount .modal-dialog {
    max-width: 96vw !important;
  }
}

/*# sourceMappingURL=contas.css.map */
